Retrieve a Transfer
curl --request GET \
--url https://api.fintoc.com/v2/transfers/{transfer_id} \
--header 'Authorization: <api-key>'import requests
url = "https://api.fintoc.com/v2/transfers/{transfer_id}"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.fintoc.com/v2/transfers/{transfer_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"{\n \"id\": \"tr_jKaHD105H\",\n \"object\": \"transfer\",\n \"amount\": 59013,\n \"post_date\": null,\n \"transaction_date\": null,\n \"created_at\": \"2020-04-17T00:00:00.000Z\",\n \"currency\": \"mxn\",\n \"comment\": \"Pago de credito 10451\",\n \"reference_id\": \"150195\",\n \"receipt_url\": null,\n \"type\": \"outbound\",\n \"tracking_key\": null,\n \"status\": \"pending\",\n \"mode\": \"test\",\n \"account_number\": null,\n \"counterparty\": {\n \"holder_id\": \"LFHU290523OG0\",\n \"holder_name\": \"Jon Snow\",\n \"account_number\": \"012969123456789120\",\n \"type\": \"clabe\",\n \"type_code\": \"40\",\n \"institution\": {\n \"id\": \"40012\",\n \"name\": \"BBVA MEXICO\",\n \"country\": \"mx\"\n }\n }\n}""{}"Transfers
Retrieve a Transfer
Get the details of a Transfer. Provide the transfer_id associated to said Transfer and Fintoc will return its details.
GET
/
transfers
/
{transfer_id}
Retrieve a Transfer
v2 · Base URL https://api.fintoc.com/v2Authorizations
Headers
Fintoc Secret Key
Path Parameters
The id of the Transfer to get.
Response
200
Example:
"tr_jKaHD105H"
Example:
"transfer"
Example:
59013
Example:
"2020-04-17T00:00:00.000Z"
Example:
"mxn"
Example:
"Pago de credito 10451"
Example:
"150195"
Example:
"outbound"
Example:
"pending"
Example:
"test"
Show child attributes
Show child attributes
Was this page helpful?